Crystal Reports for .NET Framework 4.0… runs on the 2.0 CLR

Posted by Blake on 3/1/2012
)

I noticed today after I installed Crystal Reports 2010. When I looked at the references that Crystal Reports needed I noticed that “Crystal Reports for .NET Framework 4.0” was targeted to the 2.0 CLR. I have them both installed, so functionally, it’s not much of an issue but I’m kinda left scratching my head on why it doesn’t target the 4.0 CLR. For future support though, it does make me wonder (as the Framework 2.0 will not be supported as long as 4.0).